/*
Theme Name: DJ Stelobo
Description: 
Version: 1.0
Author: webkrunch.be
Author URI: webkrunch.be
Template: enfold
*/


/*Add your own styles here:*/

#top .av-flex-placeholder {
    display: table-cell;
    width: 2%;
}

header .logo a {
    display: flex;
    align-items: center;
    justify-content: center;
}
header .logo img {
    transition: all .4s ease;
}
.header-scrolled-full .logo img {
    width: 130px;
}

ul.avia-icon-list li {
    margin: 15px 0px;
}

.menu-item-top-level.current-menu-item {
    background-color: #c4162b;
    color: #ffffff;
    text-transform: uppercase;
}
.menu-item-top-level {
    position: relative;
}
.menu-item-top-level:hover:after {
    content: '';
    position: absolute;
    bottom: 0;
    height: 4px;
    background-color: #c4162b;
    width: 100%;
    left: 0;
    right: 0;
}

.socket_color {
    text-align: center;
}
#frm_field_11_container {
	margin: 20px 0 !important;
}

#socket .copyright {
    float: none;
}

#footer .av_one_fourth.first img {
    max-width: 245px;
    width: 100%;
}

.menu-item-top-level, footer .menu-item {
    text-transform: uppercase;
}

#footer .av_one_fourth:last-child ul li {
    margin-bottom: 10px;
}
#footer .av_one_fourth:last-child ul li:before {
    display: inline-block;
    background-size: cover;
    background-position: center;
    content: '';
    margin-right: 15px;
    position: relative;
    top: 3px;
}

#footer .av_one_fourth:last-child section {
    padding: 15px;
    border: 1px solid white;
}

#footer .av_one_fourth {
    margin: 0 20px 0 0;
}

#footer .av_one_fourth:last-child {
    flex-grow: 0.9;
    margin-right: 0;
}


#footer .container {
    display: flex;
    justify-content: space-between;
}

#footer .av_one_fourth:last-child .widget_text {
    margin: 30px 0 30px 0;
}
#footer .av_one_fourth:last-child ul li:nth-child(1):before {
    background-image: url('./icons/mail.svg');
    width: 18px;
    height: 14px;
}

#footer .av_one_fourth:last-child ul li:nth-child(2):before {
    background-image: url('./icons/phone.svg');
    width: 15px;
    height: 15px;
}

#footer .av_one_fourth:last-child ul li:last-child:before {
    background-image: url('./icons/address.svg');
    width: 15px;
    height: 19px;
}

h2 {
    position: relative;
}

h2:before {
    content: '';
    background-image: url('./icons/decoration.svg');
    width: 108px;
    height: 71px;
    position: absolute;
    left: 0;
    top: -35px;
}

.widget_nav_menu ul:first-child>.current-menu-item>a, .widget_nav_menu ul:first-child>.current_page_item>a {
    padding: 4px 0px 5px 0;
}

h1.av-special-heading-tag {
    font-weight: 600 !important;
}

.avia-icon-list.av-iconlist-small .iconlist_icon {
    margin-right: 10px !important;
}

.menu-footer-menu-1-container a, .menu-footer-menu-2-container a {
    font-size: 16px;
}

.widgettitle {
    color: #fff !important;
}

.hero-title-wrapper {
    max-width: 800px;
}
#top #wrap_all .av-inherit-size.hero-title-wrapper h1.av-special-heading-tag{
    font-style: normal;
    font-weight: bold;
    font-size: 100px;
    line-height: 1.2;
    text-transform: uppercase;
    color: #FFFFFF;
}
.white-text-section * {
    color: #FFFFFF !important;
}
.hero-title-wrapper {
    position: relative;
    margin-bottom: 30px;
}
.hero-title-wrapper:after {
    content: '';
    height: 1px;
    width: 150%;
    right: 0%;
    background-color: #C4C4C4;
    position: absolute;
    bottom: 0;
}

.iconlist-timeline {
    display: none !important;
}
.avia-pricing-table-container {
    margin-bottom: 80px !important;
}
.pricing-table .avia-button-row {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    padding: 0;
    margin-bottom: 0;
    border-right: 1px solid #ebebeb !important;
    border-left: 1px solid #ebebeb !important;
}
.pricing-table-wrap {
    padding-bottom: 0;
    margin-bottom: 50px;
    opacity: 0;
}
.pricing-table {
    position: relative;
    border-right: 1px solid #ebebeb !important;
    border-left: 1px solid #ebebeb !important;
}
.pricing-table li {
    border-left: none !important;
    border-right: none !important;
}
.pricing-table li:not(.avia-heading-row):not(.avia-pricing-row):not(.avia-button-row):before {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
    content: '';
    speak: none;
    font-family: 'entypo-fontello';
    margin-right: 10px;
    color: #c4162b;
}
.pricing-table li:not(.avia-heading-row):not(.avia-pricing-row):not(.avia-button-row):not(.empty-table-cell) {
    text-align: left;
    display: flex;
}

#avia_3_1 {
    min-height: 195px;
}
button.frm_button_submit {
	margin: 0 !important;
    padding: 16px 20px !important;
    border-radius: 2px !important;
    border-bottom-width: 1px !important;
    border-bottom-style: solid !important;
    font-weight: normal !important;
    font-size: 0.92em !important;
    min-width: 142px !important;
    outline: none !important;
    background-color: #c4162b !important;
    color: #ffffff !important;
    border-color: #c4162b !important;
	cursor: pointer;
	transition: 0.2s !important;
}
button.frm_button_submit:hover {
    background-color: #1c1f3a !important;
    border-color: #1c1f3a !important;
	transition: 0.2s !important;
}
#likebox-element,
#likebox-element .avia_codeblock_section {
	width: 340px;
	margin: 0 auto !important;
	float: none !important;
}
.webkrunch {
	display: inline-block;
	height: 0px;
	text-indent: -9999px;
}

@media only screen and (max-width: 500px) {
    .cta-section h2{
        font-size: 30px !important;
    }

    .cta-section .flex_column,
    .cta-section.flex_column {
        padding: 35px !important;
    }
}
@media only screen and (max-width: 400px) {
    .cta-section h2{
        font-size: 20px !important;
    }
    .cta-section h4{
        font-size: 16px !important;
    }
}
/* Responsive */
@media all and (max-width: 1500px) {
    .main_menu ul:first-child > li > a {
        padding: 0 5px;
    }
    #footer .av_one_fourth:last-child {
        padding: 20px;
    }

    #menu-footer-menu .menu-item {
        margin-right: 20px;
    }
    /* #footer .av_one_fourth.first {
        max-width: 200px;
        margin-right: 50px;
    } */
}
@media all and (max-width: 1300px) {
    body {
        background-color: red !important;
    }

    #avia-menu .menu-item {
        display: none !important;
    }
    
    #avia-menu .av-burger-menu-main {
        display: block !important;
    }
    
    #avia-menu {
        width:auto !important;
        float:right !important;
    }

    #footer .av_one_fourth li, #footer .av_one_fourth li a, #footer .av_one_fourth p {
        font-size: 14px;
    }

}
@media all and (max-width: 1200px) {

}
@media all and (max-width: 1000px) {
    #menu-footer-menu.menu li.menu-item {
        clear: both !important;
    }

    #top #wrap_all .av-inherit-size.hero-title-wrapper h1.av-special-heading-tag{
        font-size: 70px;
    }
    #footer .av_one_fourth:last-child {
        flex-grow: 1;
    }
    #footer .av_one_fourth li, #footer .av_one_fourth li a {
        font-size: 12px;
    }

    #footer .container {
        display: block;
    }

    #footer .av_one_fourth {
        width: 100%;
        padding: 0 !important;
    }

    #footer .av_one_fourth:nth-child(2), #footer .av_one_fourth:nth-child(3) {
        width: 50%;
        margin: 0;
    }
}

@media all and (max-width: 800px) {

}

@media all and (max-width: 760px) {
    #footer .flex_column section {
        margin: 0;
    }

    #footer .flex_column {
        max-width: 100% !important;
        width: 100% !important;
    }

    #top #wrap_all .av-inherit-size.hero-title-wrapper h1.av-special-heading-tag{
        font-size: 40px;
    }

    .pricing-table-wrap, .pricing-table {
        height: auto !important;
    }

    .pricing-table .avia-button-row{
        position: static !important;
    }

}